.bg-dctor {
	background: #1BC5B4;
}

.font-dctor {
	color: #1BC5B4;
}

.btn {
	padding: 10px 50px;
	color: #FFFFFF;
}

.btn:hover {
	background: #000000;
	color: #FFFFFF;
}


.farmacias {
	border-top-left-radius: 40px;
	background: rgb(27,197,180);
	background: linear-gradient(90deg, rgba(27,197,180,1) 0%, rgba(27,197,180,1) 59%, rgba(27,197,180,0.007440476190476164) 100%);
	padding-top: 2%;
	padding-left: 4%;
	z-index: 0;
	color: #FFFFFF;
}

.contacto {
	background-color: #000000;
	background-image: url('../img/bg-contacto.png');
	background-repeat: no-repeat;
	background-position: bottom left;
	color: #FFFFFF;
	z-index: 2;
	padding-bottom: 10px;
}

.conocenos {
	z-index: 999;
}

.contacto .email a {
	color: #FFFFFF;
}

.php-email-form {
	background: #FFFFFF;
	padding: 5% 4%;
	border-radius: 10px;
	box-shadow: 5px 8px 7px 0px rgba(0,0,0,0.26);
	-webkit-box-shadow: 5px 8px 7px 0px rgba(0,0,0,0.26);
	-moz-box-shadow: 5px 8px 7px 0px rgba(0,0,0,0.26);	
	margin-top: -150px;

}

.php-email-form input, .php-email-form textarea {
	border: 0px;
	border-radius: 0;
	border-bottom: 1px solid #000000;
	font-size: 14px;

}

#success, #error {
	display: none;
}

@media only screen and (max-width: 420px) {
  .farmacias {
    background: linear-gradient(180deg, rgba(27,197,180,1) 0%, rgba(27,197,180,1) 59%, rgba(27,197,180,0.007440476190476164) 100%);
  }
  .php-email-form {
  	margin-top: 0px;
  }
}

@media only screen and (min-width: 600px) {
 .rrss1 a {
 		margin-right: 25px  !important;
 }
  .rrss {
  	padding: 5px !important;
  }
}
